<?php
/// Please, do not edit this file manually! It's auto generated from
/// contents stored in your standard lang pack files:
/// (langconfig.php, install.php, moodle.php, admin.php and error.php)
///
/// If you find some missing string in Moodle installation, please,
/// keep us informed using http://moodle.org/bugs Thanks!
///
/// File generated by cvs://contrib/lang2installer/installer_builder
/// using strings defined in stringnames.txt (same dir)

$string['closewindow'] = 'បិទបង្អួចនេះ';
$string['continue'] = 'បន្ត';
$string['error'] = 'កំហុស';
$string['help'] = 'ជំនួយ';
$string['language'] = 'ភាសា';
$string['name'] = 'ឈ្មោះ';
$string['next'] = 'បន្ទាប់';
$string['password'] = 'ពាក្យសំងាត់';
$string['previous'] = 'មុន';
$string['thischarset'] = 'UTF-8';
$string['thisdirection'] = 'ltr';
$string['thislanguage'] = 'Khmer';
?>
